============RESET==============
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    /* font-family: 'Roboto'; */
    font-family:  Arial, Helvetica, sans-serif;
}

/*============GENERAL STYLES=================*/
.max-width{
    max-width: 1000px;
}

.wrapper{
    width: 100%;
    margin: 0 auto;
}

ul{
    list-style: none;
}

a{
    text-decoration: none;
}
.gap{
    padding-top: 20px;
}

/*======================AD===================*/
.ad-img{
    padding: 15px 0px;
}
.ad-img .box{
    width: 100%;
    height: 256px; 
    background: #F5F5F5;
}
.ad-img .box p{
    color: #645F5F;
    text-align: center;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 220% */
}

/*===========BREADCRUMB==========*/

.breadcrumb{
    margin-top: 25px;
    display: flex;
    align-items: center;
    gap: 10px;
}
.breadcrumb .img{
    margin-top: 3px;
    width: 12px;
    height: 12px;
    font-size: 14px;
}
.breadcrumb p {
    font-size: 14px;
    color: #645f5f;
    text-decoration: none;
}
.breadcrumb p a{
    font-size: 14px;
    color: #645f5f ;
    text-decoration: none;
}
/*======================*/

.oi-left.news-block {
  float: left;
  width: 650px;
}

.oi-temple-image img {
  max-width: 100%;
  height: 300px;
  width: 100%;object-fit: cover;
}







/* thirukkural css */
.oi-elec-breadcrumb{}
.oi-elec-breadcrumb a{color: #595959;font-size: 14px;font-weight: 400;}
.oi-elec-breadcrumb-page{color: #595959;font-size: 14px;font-weight: 400;}
/* .oi-elec-breadcrumb-dot{position: relative;width: 2px;height: 2px;background: #595959;border-radius: 9999px;display: inline-flex;margin: 3px 3px;} */
.oi-elec-breadcrumb-pipe {
  color: #595959;
  font-size: 14px;
  font-weight: 400;
  margin: 0 5px;
}
.oi-main-ad {margin: 24px 0 12px 0;}
.oi-article-container {margin-top: 40px;}
.news-block {margin-bottom: 36px;}
.oi-left {width: 650px;float: left;}
.oi-right {width: 300px;float: right;}
.oi-adblock {background: var(--ad-bg-color);margin-top: 0px !important;margin-bottom: 32px;}
.oi-adtext {color: var(--ad-text-color);font-size: 10px;font-weight: 400;line-height: 150%;letter-spacing: 0.1px;text-transform: uppercase;padding: 12px 6px;text-align: center;}
.oi-adimg {margin: 0 auto;max-width: 300px;text-align: center;padding-bottom: 12px;}
.oi-elec-breadcrumb{margin-bottom: 40px;}
.oi-elec-common-wrapper{margin-bottom: 42px;}
.oi-thirukural-common-title{color: #111827;font-size: 24px;line-height: 30px;font-weight: 700;margin-bottom: 24px;}
.oi-thirukural-common-desc p{color: #28313A;font-size: 16px;line-height: 24px;font-weight: 400;margin-bottom: 24px;}

.oi-more-article-btns{display: grid;grid-template-columns: repeat(3, minmax(0, 1fr)); gap: 27px;margin-bottom: 32px;}
.oi-more-article-btns .oi-more-article-btn .thirukural-btns{padding: 15px;border: 1px solid #E5E7EB;background: #fff;border-radius: 9999px;width: 100%;font-size: 16px;color: #111827;font-weight: 400;cursor: pointer;}
.thirukural-btns.active{font-weight: 700 !important;background: #F7F7F7 !important;}
.oi-elec-article-table{box-shadow: 0px 4px 6px -1px #0000001A;box-shadow: 0px 2px 4px -2px #0000001A;border-radius: 16px;overflow: hidden;margin-bottom: 32px;}
.oi-elec-article-table table{border: 1px solid #F0F0F0;background: #fff;width: 100%;border-collapse: collapse;border-radius: 16px;}
.oi-elec-article-table table th{border-bottom: 1px solid #F0F0F0;background: #F7F7F7;font-size: 16px;line-height: 27px;font-weight: 700;color: #111827;padding: 17px;text-align: left;}
.oi-elec-article-table table td{padding: 20px;color: #28313A;border-bottom: 1px solid #F0F0F0;font-size: 14px;}
.oi-elec-table-tdno{width: 39px;height: 39px;border-radius: 9999px;overflow: hidden;background: #F7F7F7;display: flex;align-items: center;justify-content: center;margin-right: 20px;}
.oi-elec-article-table table td span {display: inline-flex;}
.oi-elec-table-tdstyle{width: 210px;}
.oi-thirukural-sublist .oi-thirukural-sublist-title {font-size: 16px;color: #111827;font-weight: 700;padding-bottom: 5px;}
.oi-thirukural-sublist p {color: #28313A;font-size: 16px;line-height: 24px;font-weight: 400;margin-bottom: 24px;}
.oi-thirukural-sublist p:last-child {margin-bottom: 0px;}
.oi-thirukural-sublist{margin-bottom: 24px;}





.oi-elec-article-search{position: relative;margin-bottom: 20px;}
.elec-article-search{width: 100%;box-sizing: border-box;border: none;background: #F3F4F6;padding: 16px 20px 16px 8px;color: #9CA3AF;font-size: 14px;line-height: 27px;position: relative;border-radius: 12px;outline: none;}
.elec-article-search-icon{position: absolute;background: url(https://imagesvs.oneindia.com/db-common/images/thirukkural/search-icon.svg) 0 0 no-repeat;width: 18px;height: 18px;right: 17px;top: 20px;}
.oi-elec-dropdown-wrapper{display: grid;grid-template-columns: repeat(3, minmax(0, 1fr));gap: 20px;}
.oi-elec-dropdown-block{margin-bottom: 32px;}
.oi-elec-dropdown-block:last-child{margin-bottom: 0px;}
.oi-elec-dropdown-title{color: #9CA3AF;font-size: 14px;line-height: 27px;font-weight: 400;padding-bottom: 15px;}
.oi-elec-dropdown-container{}
.oi-elec-dropdown-container .oi-elec-dropdown-select{background: #F3F4F6;padding: 15px 12px;border: none;width: 100%;border-radius: 8px;color: #111827;outline: none;-moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;background-image: url(https://imagesvs.oneindia.com/db-common/images/thirukkural/arrow-down.svg);
  background-repeat: no-repeat;
  background-position-x: 96%;
    background-position-y: 18px;
}
.oi-elec-select-container{}
.oi-elec-select-container .elec-selected-option{background: #F3F4F6;box-sizing: border-box; padding: 15px 12px;border: none;width: 100%;border-radius: 8px;color: #111827;outline: none;pointer-events: none;}
.arrow-open{background: url(https://imagesvs.oneindia.com/db-common/images/thirukkural/right-arrow.svg) 0 0 no-repeat;width: 15px;height: 15px;}
.oi-elec-table {box-shadow: 0px 4px 6px -1px #0000001A;box-shadow: 0px 2px 4px -2px #0000001A;border-radius: 16px;overflow: hidden;}
.oi-elec-table table {border: 1px solid #F0F0F0;background: #fff;width: 100%;border-collapse: collapse;border-radius: 16px;}
.oi-elec-table table th {border-bottom: 1px solid #F0F0F0;background: #F7F7F7;font-size: 16px;line-height: 27px;font-weight: 700;color: #111827;padding: 17px;text-align: left;}
.oi-elec-table table td {padding: 20px;color: #28313A;border-bottom: 1px solid #F0F0F0;font-size: 14px;}
.oi-eleclink-table table td a:last-child{display: flex;align-items: center;justify-content: space-between;}
.oi-eleclink-table table td a{color: #28313A;font-size: 14px;text-decoration: none;}
.oi-eleclink-table table th{font-weight: 400;}
.oi-eleclink-table, .oi-elec-comments-table{margin-bottom: 32px;}
.oi-elec-table-btmtext{text-align: center;color: #8B8A8A;font-size: 16px;font-weight: 400;line-height: 24px;}
.oi-elec-nextbtn{background: #28313A;border-radius: 9999px;padding: 12px;width: 135px;border: none;margin: 0 auto;text-align: center;color: #fff;font-size: 13px;font-weight: 700;line-height: 20px;display: block;cursor: pointer;}
.oi-elec-table-bottom{display: flex;align-items: center;justify-content: space-between;margin-bottom: 32px;}
.oi-elec-table-pagenation {text-align: center;}

/* page 2 css pagination */

.elec-pagination {display: flex;align-items: center;justify-content: center;}
.elec-pagination span{color: #28313A;font-size: 14px;line-height: 20px;font-weight: 400;margin-left: 10px;}
.elec-pagination a {color: #28313A;width: 40px;height: 40px;align-items: center;justify-content: center;display: flex;margin: 0 4px;background: #F7F7F7;text-decoration: none;border-radius: 5px;}
.elec-prev{background: url(https://imagesvs.oneindia.com/db-common/images/thirukkural/arrow-down.svg) 0 0 no-repeat;width: 14px;height: 8px;display: block;transform: rotate(90deg);left: -5px;position: relative;}
.elec-next{background: url(https://imagesvs.oneindia.com/db-common/images/thirukkural/arrow-down.svg) 0 0 no-repeat;width: 14px;height: 8px;display: block;transform: rotate(-90deg);position: relative;right: 5px;}

.oi-ele-writer {background: #F7F7F7;border: 1px solid #F0F0F0;border-radius: 12px;padding: 12px 16px;}
.oi-ele-writer p {font-size: 12px;line-height: 24px;color: #28313A;}
.oi-ele-writer p span {font-weight: 700;}
.elec-article-search::-webkit-search-cancel-button{position:relative;right:20px;display: none;    }


/* right side bar */
.oi-elec-thriukural-wrapper{margin-bottom: 32px;width: 100%;}
.oi-elec-thriukural-list-head{font-size: 18px;font-weight: 500;line-height: 18px;letter-spacing: 0em;text-align: left;color: #0D0C0C;padding: 0 0 16px;}
.oi-elec-thriukural-list{border: 1px solid #d8d6d6;border-radius: 5px;padding: 15px;background: #FFF;}
.oi-elec-thriukural-list ul{padding-left: 18px;}
.oi-elec-thriukural-list ul li{position: relative;padding-bottom: 12px;}
.oi-elec-thriukural-list ul li:last-child{padding-bottom: 0px;}
.oi-elec-thriukural-list ul li::before{position: absolute;content: '';width: 0;height: 0;left: -18px;top: 6px;border-top: 5px solid transparent;border-bottom: 5px solid transparent;border-left: 8px solid #233839;}
.oi-elec-thriukural-list ul li a{font-size: 15px;font-weight: 400;line-height: 20px;letter-spacing: 0.01em;text-align: left;color: #333;}